Subject: [Softwires] AD review of draft-ietf-softwire-dual-stack-lite

From: Jari Arkko <[email-masked]>
Date: Wed, 30 Mar 2011 07:57:56 +0200

I have reviewed the new draft per my earlier comments, and I believe it 
is now ready to move forward. I have requested an IETF Last Call to be 
initiated.

I did have a couple of editorial notes that you may want to deal with in 
the mean time:

>    technology: the B4 and the AFTR.  It will then go into networking and

Acronyms used before definition / expansion.

> The AFTR MUST drop all
>    others packets.
s/all others/all other/

>   == Outdated reference: A later version (-10) exists of
>      draft-ietf-softwire-ds-lite-tunnel-option-09
>
>   == Outdated reference: A later version (-05) exists of
>      draft-ietf-intarea-shared-addressing-issues-04
>
>   == Outdated reference: A later version (-07) exists of
>      draft-ietf-pcp-base-06
>
>   == Outdated reference: A later version (-06) exists of
>      draft-nishitani-cgn-05
>   

Please update.

>   == There are 15 instances of lines with non-RFC5735-compliant IPv4
>      addresses in the document.  If these are example addresses, they should
>      be changed.
>   
Please check (this is probably fine).

Jari